Subject: Ticket Assigned - Oracle
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 08:42:39 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Oracle nazreen ibrahim                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nasrin ibrahim Bot:  Hi Nasrin Ibrahim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505645459 Bot:  Please wait while we transfer you to an agent Customer:  Sure Agent:  Hi Nasrin, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  Could you please share your order number so that I can assist you further? Customer:  The items for return has not yet been picked up yet. Customer:  Hi Mayar Customer:  The items for return has not been picked up yet Customer:  order No. (9511732649) Agent:  We request you to please allow us some time to check your details and back to you, stay with us Customer:  Sure Agent:  Could you please confirm is this your correct phone number 971505645459? Customer:  Yes Customer:  Hello Agent:  We sincerely apologize for any inconvenience caused you. This is not the experience we offer Agent:  Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the items as early as possible.  Agent:  Do you have any other inquiries that we can help with? Customer:  Nothing else. I just need the items to be picked up asap since I will be traveling in few days Customer:  Need to then get the refund of AED 99 also to my card once pick up is done Agent:  We are on it Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Follow up regarding pick up of returned items Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Please connect me to a customer service representative Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return request Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nazreen ibrahim Bot:  Hi Nazreen Ibrahim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, thank you for contacting us. This's Mazen We would be happy to help you. Customer:  Hi Mazen Customer:  I need to know the status of my refund Customer:  The returned items were collected on November 20th Agent:  Could you please share your order number so that I can assist you further? Customer:  I haven't got my refund yet Customer:  Sure Customer:  It's order # 9511732649 Agent:  We request you to please allow us some time to check your details and back to you, stay with us Customer:  Sure Agent:  Kindly confirm the item has been collected by our courier. Customer:  Yes. All items were collected by the courier on 20th November Customer:  I had also confirmed that it has reached centrepoint by calling to your customer care after a week since the app wasn't showing any further update Customer:  But I am still getting calls repeatedly from the courier team for picking up items although the same was picked earlier on November 20th Customer:  Now I am in India and I got a  call a day ago also Agent:  Kindly  share the return tracking number or return receipt Customer:  I picked up quickly and told that there is nothing to be picked up Customer:  The tracking number is not showing since the app still shows the status as " return requested" Customer:  That's why I had called customer care after a week of picking up items to confirm that Agent:  Kindly confirms how many items have been returned. Customer:  5 items Agent:  We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Customer:  This is ridiculous Customer:  Pls let me know how to escalat my complaint Customer:  I have been following up with u guys for so long Customer:  Now do u expect me to do the same while I am on vacation on anither country as well? Customer:  Just let me know when am I getting my money bacl Customer:  Back Agent:  I will escalate your concern right away and will ask the concerned team to try to contact you as well. Customer:  I have been getting the same response itself and no one is giving any update after that Customer:  Then I have to start over again to raise this issue Customer:  All I get is the response u just said Customer:  And some random courier ppl keeps calling me again to pick up items although they picked it up long back already Agent:  we apologize for the inconvenience caused to you.we will be on touch with you and contact you on your email Customer:  It's such a torture to have shopped from this app honestly Customer:  It's going to be a month and I haven't received the money Agent:  .we will be on touch with you and contact you on your email Customer:  The customer care guy who spoke to me had told not to worry. The status is not showing since the app has some issue and all that Customer:  Now I am keeping on singing same story to different customer care ppl whoever picks up the conern over chat but no help at all Customer:  Tell me a date exactly by when I woukd get the money back?? Customer:  I dont think I should be asked to wait without giving any specific date Customer:  I have waited long enough Agent:  We are truly sorry to hear that you were not assisted properly  This is surely not the experience we want our customers to have when they shop with us. we’ll do our best to sort this out quickly. Customer:  This is so much trauma Customer:  It's not poor assistance Customer:  It's like fraud Agent:  We have forwarded your query to the concerned team and will be in touch with you asap Customer:  I spend money on shopping trusting that if the items are not fit then return will be done properly and I will get my money back Customer:  I had shopped from.namshi and 6th Street too during that time and has got the refund long back Customer:  I am not asking for any charity Customer:  By when u will be getting back for any update? Customer:  Tell that atleast Customer:  I need only emails going forward Agent:  we will be on touch with you and contact you on your email within 2 hours. Customer:  And assign me one person to deal with for this complaint Customer:  I can't talk to multiple ppl and say the story from the beginning Customer:  I don't need the automated email saying we are checking and we will get back to u Customer:  Tell me anyone's email I could discuss further with Customer:  I havent got any help sending emails to Ur generic email ID Customer:  This is the worst shopping experience I ever had Customer:  So traumatic Customer:  I feel it was better to have not returned at all Customer:  Now I don't have the items and money is also gone Customer:  Can u atleast confirm that the items have reached u? Customer:  I need that confirmation on writing since the courier guys are calling me back to back Agent:  we’ll do our best to sort this out quickly. Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. Customer:  I suspect whether the items were lost by them. Customer:  Otherwise why would they call me again and again even after picking up the items Customer:  So first of all , pls confirm the receipt of items over email Customer:  The app is pathetic so there is no option to know anything further once anyone picks up the returned items Customer:  Last time I had called customer care , one if your agents had put me on hold for long time and then confirmed the receipt. But I need a written confirmation Customer:  Since it's been quite long that my refund hasn't been done yet Agent:  Kindly note that there's 2 return request we need to confirm with the courier to see the item is reached our warehouse after we get an update from the courier will be processed your refund We would really appreciate your patience and understanding here. Customer:  2 returns request means what?? Customer:  Is it for two items out of my 5 items that were picked up?? Agent:  Means 2 courier Customer:  Means mine and another customer's?? Agent:  Kindly allow us 24 -48 hours to slove your issue. Customer:  Solving would mean getting the money back in my account within 24- 48 hours Customer:  Else I would raise a social media complaint Agent:  There's two return request created. Customer:  Two return request for my order itself? Agent:  Kindly please share the name of the item Customer:  • SPLASH Sustainable MTV Print T-shirt with Crew Neck and Cap Sleeves Color: Grey Size: M   • SPLASH Sustainable Printed T-shirt with Crew Neck and Short Sleeves Color: Yellow Size: 10   • SPLASH Printed T-shirt with Round Neck and Cap Sleeves Color: Black Size: 10   • SPLASH Sustainable The Pink Panther Print Crew Neck T-shirt with Cap Sleeves Color: Green Size: M   • SPLASH Solid Top with Crew Neck and Cap Sleeves Color: White Size: 12 Customer:  IMAGE Customer:  The return was requested thru email since your app was not working properly Customer:  IMAGE Customer:  And I had raised a complaint on 18tb since no one was calling me for pick up Customer:  3394178 was the complaint number Customer:  And then the courier picked up the items on 20th November Customer:  Since then I am waiting for my refund Customer:  I don't know who messed up all this Customer:  Whatever it be, I don't care now I need the money back Agent:  kindly note that will process your refund within 24 hours Thnks for  understanding Customer:  If not, who should i reach out to? Customer:  Pls provide ur email ID since I can't reach out to u directly as some random AI robot replies Agent:  Don't worry will process your refund within 24 and you will get the email for refund Customer:  All I get is senseless emails like this and I reply on and on saying pick up was done Customer:  IMAGE Agent:  will process your refund within 24 . Customer:  Pls send an email soon Agent:  Yes, be sure within 24 hours. Agent:  Is there anything else may I assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Nothing Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nazreen ibrahim Bot:  Hi Nazreen Ibrahim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:37 PM, 18th Dec                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           08:38 PM, 18th Dec                   Mazen                   May I know How can I help you ?           08:38 PM, 18th Dec                     nazreen ibrahim                    Pls let me know if my refund is processed           08:38 PM, 18th Dec                     nazreen ibrahim                    It was promised t           08:38 PM, 18th Dec                     nazreen ibrahim                    It was promised that it will be done today           08:38 PM, 18th Dec                     nazreen ibrahim                    I haven't got any message yet           08:39 PM, 18th Dec                   Mazen                   Could you please share your order number so that I can assist you further?           08:39 PM, 18th Dec                     nazreen ibrahim                    It's order # 9511732649           08:40 PM, 18th Dec                     nazreen ibrahim                    I had chatted with one of the agents yesterday           08:40 PM, 18th Dec                     nazreen ibrahim                    I can't say the story all over again           08:40 PM, 18th Dec                     nazreen ibrahim                    Pls find the issue details           08:40 PM, 18th Dec                     nazreen ibrahim                    The return was done on 20th November           08:40 PM, 18th Dec                     nazreen ibrahim                    And there is an unacceptable delay           08:40 PM, 18th Dec                     nazreen ibrahim                    I need the refund right away           08:41 PM, 18th Dec                     nazreen ibrahim                    I didn't get any message or email so far with regards to this refund. Hence I want to follow up today           08:41 PM, 18th Dec                     nazreen ibrahim                             08:42 PM, 18th Dec                     nazreen ibrahim                    I think u r the same person I spoke with yesterday           08:43 PM, 18th Dec                     nazreen ibrahim                    Name of the agent was Mazen           08:43 PM, 18th Dec                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           08:43 PM, 18th Dec                     nazreen ibrahim                    Ok           08:43 PM, 18th Dec                     nazreen ibrahim                    But don't ask the same things as yesterday to test my patience           08:43 PM, 18th Dec                     nazreen ibrahim                    U should have the details once the customer raise a complaint           08:44 PM, 18th Dec                   Mazen                   We sincerely apologize for any inconvenience caused you.            08:46 PM, 18th Dec                   Mazen                   We will raise your issue to warehouse and ask for refund asap           08:46 PM, 18th Dec                     nazreen ibrahim                    Can u pls tell an update?           08:46 PM, 18th Dec                   Mazen                   Please allow us 24-48 hours maximum and we will provide you an update on this.           08:46 PM, 18th Dec                     nazreen ibrahim                    U said that the refund with be processed within 24 hours           08:46 PM, 18th Dec                     nazreen ibrahim                    Now where is the refund??           08:46 PM, 18th Dec                   Mazen                   I will send a reminder again today to warehouse and ask to refund the amount asap           08:49 PM, 18th Dec                   Mazen                   Your money is safe and we promise we will refund the amount           08:49 PM, 18th Dec                     nazreen ibrahim                    Whether it's safe or whatever, should I wait for years get it back to my account?           08:50 PM, 18th Dec                     nazreen ibrahim                    This is ridiculous           08:50 PM, 18th Dec                     nazreen ibrahim                    It's been almost a month I have been following up           08:50 PM, 18th Dec                   Mazen                   Just please give us 24 to 48 hrs           08:50 PM, 18th Dec                     nazreen ibrahim                    If I don't follow up , I think this would stay with u only           08:51 PM, 18th Dec                     nazreen ibrahim                    No one will bother           08:51 PM, 18th Dec                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           08:51 PM, 18th Dec                     nazreen ibrahim                    And if I ask months later, then the blame would be onnthe customer           08:51 PM, 18th Dec                     nazreen ibrahim                    Why should I suffer for problems with your logistics           08:51 PM, 18th Dec                   Mazen                   We are really sorry for this Nazreen           08:51 PM, 18th Dec                     nazreen ibrahim                    2-15 working days are maximum required for the refund           08:51 PM, 18th Dec                   Mazen                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           08:52 PM, 18th Dec                     nazreen ibrahim                    Can u pls check how many days it's been           08:52 PM, 18th Dec                   Mazen                   Yes i can see it took long time           08:52 PM, 18th Dec                     nazreen ibrahim                    I had ordered from other sites too and had returned few items that were not fit,. Without any follow up I got my money too           08:52 PM, 18th Dec                   Mazen                   Please consider this as rare error as our return policy is easy and do not take much time           08:53 PM, 18th Dec                     nazreen ibrahim                    So today is also over           08:55 PM, 18th Dec                     nazreen ibrahim                    Now what's the next date u r confirming for my refund           08:55 PM, 18th Dec                   Mazen                   This happened because in our system It is showing itme were not return as delivery team did not update the status of return to delivered to warehouse           08:55 PM, 18th Dec                     nazreen ibrahim                    ?           08:55 PM, 18th Dec                   Mazen                   I will not ask warehouse to update the status and initiate the refund           08:57 PM, 18th Dec                     nazreen ibrahim                    After the delivery of the items.it took a week to show that the items were delivered           08:59 PM, 18th Dec                     nazreen ibrahim                    So I had to send an email to return the items           08:59 PM, 18th Dec                     nazreen ibrahim                    But why should the customers suffer for whateve issues at your end           08:59 PM, 18th Dec                   Mazen                   We are sorry for that we are trying our best not to let that happen again           09:00 PM, 18th Dec                     nazreen ibrahim                    Can u pls send an email to confirm of date of refund           09:01 PM, 18th Dec                   Mazen                   Please allow us 24-48 hours maximum and we will provide you an update on this.           09:04 PM, 18th Dec                     nazreen ibrahim                    I don't want update           09:05 PM, 18th Dec                     nazreen ibrahim                    I need the refund           09:05 PM, 18th Dec                   Mazen                   Yes update about refund           09:05 PM, 18th Dec                   Mazen                   We will initiate the refund in 24 to 48 hrs           09:06 PM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3628865